Comment 241 for bug 351186

@svaens

The ati driver in karmic is actually already newer than the one on ati's site (pre-release cat 9.10) the one on atis site is 9.9. I have used 9.9 before and it did not fix it for me.